Ubuntu Desktop Netboot install failed: unmet dependency - poppler-data Breaks cmap-adobe-japan2 (<= 0+20090930-2)

Bug #1009928 reported by Jean-Baptiste Lallement on 2012-06-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-meta (Ubuntu)
High
Mathieu Trudel-Lapierre

Bug Description

Task 'Ubuntu Desktop' failed during a netboot installation on i386 and amd64 with error:

unmet dependency - poppler-data Breaks cmap-adobe-japan1 (<= 0+20090930-2)

Candidates:
poppler-data : 0.4.5-7
cmap-adobe-japan1 : 0+20090930-2
ghostscript : 9.05~dsfg-0ubuntu5

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: ghostscript 9.05~dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 3.4.0-3.8-generic 3.4.0
Uname: Linux 3.4.0-3-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.1.1-0ubuntu2
Architecture: amd64
CupsErrorLog:
 W [07/Jun/2012:07:49:26 +0200] failed to CreateProfile: org.freedesktop.ColorManager.AlreadyExists:profile id 'Deskjet-D5500-series-Gray..' already exists
 W [07/Jun/2012:07:49:26 +0200] failed to CreateProfile: org.freedesktop.ColorManager.AlreadyExists:profile id 'Deskjet-D5500-series-RGB..' already exists
 W [07/Jun/2012:07:49:26 +0200] failed to CreateDevice: org.freedesktop.ColorManager.AlreadyExists:device id 'cups-Deskjet-D5500-series' already exists
Date: Thu Jun 7 12:03:10 2012
Lpstat: device for Deskjet-D5500-series: hp:/usb/Deskjet_D5500_series?serial=CN9C2DD2H005FH
MachineType: Gigabyte Technology Co., Ltd. GA-890GPA-UD3H
Papersize: letter
PpdFiles: Deskjet-D5500-series: HP Deskjet d5500 Series, hpcups 3.12.4
ProcEnviron:
 TERM=xterm
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.4.0-3-generic root=UUID=cf89ba34-108b-404d-9804-32d54a1df2ea ro quiet splash vt.handoff=7
SourcePackage: ghostscript
UpgradeStatus: Upgraded to quantal on 2012-01-31 (127 days ago)
dmi.bios.date: 07/23/2010
dmi.bios.vendor: Award Software International, Inc.
dmi.bios.version: FD
dmi.board.name: GA-890GPA-UD3H
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.type: 3
dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
dmi.modalias: dmi:bvnAwardSoftwareInternational,Inc.:bvrFD:bd07/23/2010:svnGigabyteTechnologyCo.,Ltd.:pnGA-890GPA-UD3H:pvr:rvnGigabyteTechnologyCo.,Ltd.:rnGA-890GPA-UD3H:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvr:
dmi.product.name: GA-890GPA-UD3H
dmi.sys.vendor: Gigabyte Technology Co., Ltd.

Jean-Baptiste Lallement (jibel) wrote :
Changed in ghostscript (Ubuntu):
importance: Undecided → High
assignee: nobody → Canonical Desktop Team (canonical-desktop-team)
Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/1009928

tags: added: iso-testing
Jean-Baptiste Lallement (jibel) wrote :

syslog from netboot installation with task 'Ubuntu Desktop'

Changed in ghostscript (Ubuntu):
assignee: Canonical Desktop Team (canonical-desktop-team) → nobody
summary: Ubuntu Desktop Netboot install failed: unmet dependency - poppler-data
- Breaks cmap-adobe-japan1 (<= 0+20090930-2)
+ Breaks cmap-adobe-japan2 (<= 0+20090930-2)
Changed in ghostscript (Ubuntu):
status: New → In Progress
assignee: nobody → Mathieu Trudel-Lapierre (mathieu-tl)

Should be fixed with the new ubuntu-meta / ubuntu-desktop:

ubuntu-meta (1.271) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-drivers-common to desktop
  * Removed cmap-adobe-japan2 from desktop-recommends (LP: #1009928)
  * Removed nvidia-common from desktop [amd64 i386]
  * Removed ttf-freefont from desktop

affects: ghostscript (Ubuntu) → ubuntu-meta (Ubuntu)
Changed in ubuntu-meta (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers